<link rel="stylesheet" href="./style/navStyle.css" />
{% set n = 0 %}
<ul id="navbar" style="display: flex;">
  {% for i in range(0,count//2 - 1) %}

  <li>
    <a href="{{ navs[n+1] }}" id="{{ navs[n+2] }}">{{ navs[n] }}</a>
  </li>
  {% set n = n + 2 %} {% endfor %}
</ul>
